<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task List</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-8">
          <h1 class="mt-2">Welcome </h1>
          <hr class="mt-0 mb-4">

            {% if anonymous %}
               <form>
                   <h4>Do you want to create account?</h4>
                    <input type="button" value="Sign Up" onclick="window.location.href='{% url 'create_user' %}'" class="btn btn-warning" />
               </form>

                    <form>
                    <h4>Do you have account?</h4>
                    <input type="button" value="Login" onclick="window.location.href='{% url 'login' %}'" class="btn btn-info" />
                    </form>
            {% elif authenticated %}
                    <form>
                        <h4>Do you want to create task?</h4>
                    <input type="button" value="Create Task" onclick="window.location.href='{% url 'create_task' %}'" class="btn btn-info" />
                    </form>

                    <form>
                    <h4>Do you want to see your tasks?</h4>
                    <input type="button" value="Show task" onclick="window.location.href='{% url 'show_task' %}'" class="btn btn-warning" />
                    </form>
            {% endif %}

                    </div>

</body>
</html>